#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bashdagh5.49_base.ps
projection=-JM16.0c+
region=-R46.4/47.4/37.0/38.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map bashdagh5.49' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.814    47.069
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.716    46.998
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.854    46.956
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.837    46.942
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.750    46.967
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.749    46.962
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.831    47.076
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.719    46.934
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.737    46.971
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    37.839    47.015
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.921    46.611
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.676    46.743
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.916    46.565
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.068    47.118
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.915    46.977
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.841    46.939
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.747    47.269
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.932    46.894
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.756    47.102
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.825    47.021
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    37.813    47.149
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    37.815    47.135
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.829    47.162
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.954    46.574
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.958    46.581
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.953    46.565
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.945    46.567
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.943    46.564
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.944    46.570
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.938    46.563
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.942    46.567
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.935    46.559
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.938    46.564
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.873    46.487
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.939    46.566
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.952    46.572
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    37.944    46.579
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.937    46.565
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.158    46.557
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.027    46.682
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    37.932    46.575
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.148    46.954
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.919    46.986
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.952    46.943
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.865    46.593
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.800    47.142
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.843    47.269
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.806    47.275
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    37.801    47.295
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    37.907    46.607
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.972    46.739
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.819    47.047
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.893    46.934
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    37.810    47.171
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    37.448    47.045
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    37.802    46.913
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.663    46.798
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.795    47.062
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    37.829    46.905
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.846    47.136
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    37.863    47.149
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    38.010    46.898
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    37.865    46.672
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.823    47.131
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.855    47.136
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.833    46.977
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    37.874    46.872
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    37.873    46.874
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    37.819    46.905
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    37.798    47.149
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    37.917    46.878
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    37.906    46.871
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    37.908    46.878
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    37.894    46.886
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    37.898    46.872
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    37.891    46.866
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    37.803    46.851
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    37.905    46.865
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    37.901    46.866
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    37.898    46.857
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    37.898    46.881
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    37.904    46.871
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    37.901    46.877
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    37.865    46.652
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    37.857    47.123
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    37.879    47.138
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    37.132    47.013
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    37.825    47.216
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    37.828    47.258
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    37.337    47.014
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    37.905    46.880
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    37.840    46.828
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    37.823    46.821
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    37.844    46.839
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    37.832    46.839
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    37.843    46.987
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    37.871    46.927
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    37.389    46.514
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    37.920    46.759
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    37.841    47.205
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    37.832    47.200
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    37.834    47.176
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    37.836    47.177
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    37.866    47.145
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    37.824    47.170
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    37.863    47.131
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    37.866    47.143
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    37.201    46.584
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    37.901    46.546
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    38.061    47.009
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    38.065    47.013
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    37.919    46.869
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    37.980    46.509
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    37.194    47.175
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    37.861    47.092
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    37.855    47.090
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    37.843    46.888
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    38.211    46.713
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    37.979    46.835
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    37.875    47.074
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    37.841    47.109
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    37.853    47.084
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    37.868    47.070
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    37.854    47.081
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.816    47.069
    37.814    47.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.813    47.054
    37.814    47.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.716    46.998
    37.716    46.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.711    47.015
    37.716    46.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.853    46.962
    37.854    46.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.853    46.952
    37.854    46.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.837    46.945
    37.837    46.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.821    46.949
    37.837    46.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.750    46.968
    37.750    46.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.735    46.927
    37.750    46.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.749    46.963
    37.749    46.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.740    46.915
    37.749    46.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.831    47.075
    37.831    47.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.824    47.060
    37.831    47.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.719    46.935
    37.719    46.934
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.730    46.927
    37.719    46.934
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.737    46.972
    37.737    46.971
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.748    46.966
    37.737    46.971
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.839    47.013
    37.839    47.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.845    47.001
    37.839    47.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.917    46.605
    37.921    46.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.924    46.604
    37.921    46.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.676    46.745
    37.676    46.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.712    46.762
    37.676    46.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.916    46.567
    37.916    46.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.939    46.580
    37.916    46.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.068    47.116
    38.068    47.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.081    47.118
    38.068    47.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.915    46.976
    37.915    46.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.921    46.966
    37.915    46.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.842    46.938
    37.841    46.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.843    46.928
    37.841    46.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.747    47.269
    37.747    47.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.736    47.295
    37.747    47.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.933    46.895
    37.932    46.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.920    46.898
    37.932    46.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.756    47.102
    37.756    47.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.767    47.099
    37.756    47.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.826    47.019
    37.825    47.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.833    46.993
    37.825    47.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.812    47.149
    37.813    47.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.812    47.139
    37.813    47.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.816    47.133
    37.815    47.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.819    47.116
    37.815    47.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.830    47.162
    37.829    47.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.827    47.160
    37.829    47.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.953    46.574
    37.954    46.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.967    46.592
    37.954    46.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.958    46.580
    37.958    46.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.970    46.593
    37.958    46.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.953    46.565
    37.953    46.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.958    46.579
    37.953    46.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.945    46.567
    37.945    46.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.958    46.581
    37.945    46.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.944    46.565
    37.943    46.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.955    46.578
    37.943    46.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.944    46.570
    37.944    46.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.955    46.581
    37.944    46.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.939    46.565
    37.938    46.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.937    46.564
    37.938    46.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.941    46.567
    37.942    46.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.935    46.562
    37.942    46.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.934    46.558
    37.935    46.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.928    46.551
    37.935    46.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.938    46.564
    37.938    46.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.931    46.553
    37.938    46.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.872    46.486
    37.873    46.487
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.933    46.560
    37.873    46.487
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.939    46.566
    37.939    46.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.951    46.573
    37.939    46.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.952    46.573
    37.952    46.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.964    46.596
    37.952    46.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.944    46.580
    37.944    46.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.958    46.579
    37.944    46.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.936    46.564
    37.937    46.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.954    46.579
    37.937    46.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.159    46.557
    38.158    46.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.164    46.566
    38.158    46.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.027    46.682
    38.027    46.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.039    46.687
    38.027    46.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.933    46.577
    37.932    46.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.953    46.584
    37.932    46.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.149    46.954
    38.148    46.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.120    46.935
    38.148    46.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.921    46.985
    37.919    46.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.968    47.032
    37.919    46.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.952    46.943
    37.952    46.943
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.966    46.943
    37.952    46.943
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.865    46.593
    37.865    46.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.883    46.598
    37.865    46.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.798    47.143
    37.800    47.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.800    47.157
    37.800    47.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.834    47.264
    37.843    47.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.920    47.247
    37.843    47.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.807    47.276
    37.806    47.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.783    47.283
    37.806    47.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.803    47.296
    37.801    47.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.669    47.266
    37.801    47.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.907    46.607
    37.907    46.607
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.892    46.608
    37.907    46.607
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.972    46.738
    37.972    46.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.970    46.706
    37.972    46.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.820    47.047
    37.819    47.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.791    47.037
    37.819    47.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.893    46.934
    37.893    46.934
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.882    46.932
    37.893    46.934
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.810    47.171
    37.810    47.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.783    47.167
    37.810    47.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.447    47.043
    37.448    47.045
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.494    47.032
    37.448    47.045
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.801    46.913
    37.802    46.913
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.792    46.928
    37.802    46.913
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.663    46.798
    37.663    46.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.702    46.802
    37.663    46.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.796    47.062
    37.795    47.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.785    47.066
    37.795    47.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.828    46.905
    37.829    46.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.812    46.886
    37.829    46.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.847    47.137
    37.846    47.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.838    47.129
    37.846    47.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.865    47.148
    37.863    47.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.825    47.134
    37.863    47.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.010    46.898
    38.010    46.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.021    46.891
    38.010    46.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.865    46.671
    37.865    46.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.875    46.680
    37.865    46.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.824    47.131
    37.823    47.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.787    47.126
    37.823    47.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.855    47.135
    37.855    47.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.857    47.118
    37.855    47.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.832    46.976
    37.833    46.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.845    46.961
    37.833    46.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.874    46.872
    37.874    46.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.899    46.916
    37.874    46.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.874    46.874
    37.873    46.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.858    46.904
    37.873    46.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.819    46.906
    37.819    46.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.832    46.903
    37.819    46.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.796    47.152
    37.798    47.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.860    47.054
    37.798    47.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.918    46.878
    37.917    46.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.997    46.970
    37.917    46.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.906    46.870
    37.906    46.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.904    46.888
    37.906    46.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.909    46.876
    37.908    46.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.948    46.863
    37.908    46.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.894    46.887
    37.894    46.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.871    46.929
    37.894    46.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.899    46.872
    37.898    46.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.891    46.866
    37.898    46.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.892    46.867
    37.891    46.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.900    46.880
    37.891    46.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.803    46.852
    37.803    46.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.815    46.869
    37.803    46.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.905    46.866
    37.905    46.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.909    46.873
    37.905    46.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.901    46.866
    37.901    46.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.928    46.806
    37.901    46.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.898    46.855
    37.898    46.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.890    46.856
    37.898    46.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.898    46.881
    37.898    46.881
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.896    46.883
    37.898    46.881
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.905    46.872
    37.904    46.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.897    46.893
    37.904    46.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.902    46.877
    37.901    46.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.901    46.907
    37.901    46.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.866    46.654
    37.865    46.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.886    46.676
    37.865    46.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.859    47.124
    37.857    47.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.989    46.986
    37.857    47.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.880    47.139
    37.879    47.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.881    47.232
    37.879    47.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.133    47.012
    37.132    47.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.202    47.008
    37.132    47.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.825    47.216
    37.825    47.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.916    47.294
    37.825    47.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.829    47.258
    37.828    47.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.844    47.284
    37.828    47.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.337    47.014
    37.337    47.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.411    46.998
    37.337    47.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.904    46.876
    37.905    46.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.905    46.873
    37.905    46.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.840    46.826
    37.840    46.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.878    46.850
    37.840    46.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.821    46.819
    37.823    46.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.823    46.802
    37.823    46.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.843    46.837
    37.844    46.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.834    46.856
    37.844    46.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.830    46.836
    37.832    46.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.795    46.863
    37.832    46.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841    46.984
    37.843    46.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.821    47.012
    37.843    46.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.871    46.924
    37.871    46.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.853    46.913
    37.871    46.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.390    46.513
    37.389    46.514
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.411    46.544
    37.389    46.514
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.920    46.757
    37.920    46.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.909    46.736
    37.920    46.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841    47.205
    37.841    47.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.896    47.206
    37.841    47.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.833    47.197
    37.832    47.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.802    47.227
    37.832    47.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.835    47.177
    37.834    47.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.817    47.186
    37.834    47.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.838    47.178
    37.836    47.177
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.787    47.260
    37.836    47.177
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.866    47.147
    37.866    47.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.861    47.171
    37.866    47.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.824    47.170
    37.824    47.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.887    47.189
    37.824    47.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.863    47.131
    37.863    47.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.868    47.125
    37.863    47.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.865    47.142
    37.866    47.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.865    47.155
    37.866    47.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.202    46.585
    37.201    46.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.225    46.614
    37.201    46.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.903    46.551
    37.901    46.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.015    46.604
    37.901    46.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.060    47.009
    38.061    47.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.069    47.043
    38.061    47.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.064    47.013
    38.065    47.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.070    47.029
    38.065    47.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.919    46.869
    37.919    46.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.918    46.852
    37.919    46.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.982    46.510
    37.980    46.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.003    46.515
    37.980    46.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.193    47.177
    37.194    47.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.226    47.161
    37.194    47.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.860    47.093
    37.861    47.092
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.855    47.105
    37.861    47.092
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.855    47.089
    37.855    47.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.866    47.093
    37.855    47.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.843    46.878
    37.843    46.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.884    46.998
    37.843    46.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.212    46.711
    38.211    46.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.197    46.705
    38.211    46.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.980    46.838
    37.979    46.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.986    46.871
    37.979    46.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.876    47.075
    37.875    47.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.947    47.132
    37.875    47.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841    47.111
    37.841    47.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.866    47.124
    37.841    47.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.853    47.087
    37.853    47.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.866    47.083
    37.853    47.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.867    47.071
    37.868    47.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.899    47.080
    37.868    47.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.856    47.084
    37.854    47.081
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.874    47.092
    37.854    47.081
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.814    47.069   -58.289     1.981     2.210
    37.716    46.998     6.951     2.811     3.888
    37.854    46.956     0.592     2.115     3.833
    37.837    46.942     3.693     2.779     4.580
    37.750    46.967    -5.227     2.345     3.421
    37.749    46.962    11.954     3.049     5.017
    37.831    47.076    12.492     2.154     2.860
    37.719    46.934    30.331     2.049     2.195
    37.737    46.971   -89.143     1.922     2.412
    37.839    47.015    -1.778     1.950     2.619
    37.921    46.611   -28.260     1.287     1.787
    37.676    46.743   -44.059     2.641     3.790
    37.916    46.565   -50.219     1.506     2.612
    38.068    47.118    -1.145     2.319     3.876
    37.915    46.977     2.006     1.365     1.665
    37.841    46.939    -2.551     1.501     2.325
    37.747    47.269    69.602     1.714     2.230
    37.932    46.894    -3.109     2.145     3.652
    37.756    47.102    44.228     1.526     2.182
    37.825    47.021     6.081     1.893     2.323
    37.813    47.149    22.463     1.474     2.188
    37.815    47.135    19.411     1.988     2.536
    37.829    47.162    78.010     1.804     3.825
    37.954    46.574   -52.338     1.568     5.664
    37.958    46.581   -52.530     1.323     4.238
    37.953    46.565   -82.219     1.396     3.716
    37.945    46.567   -52.040     1.614     3.130
    37.943    46.564   -55.276     1.447     2.405
    37.944    46.570   -48.640     1.239     2.445
    37.938    46.563   -48.092     1.359     6.961
    37.942    46.567   -52.854     1.477     5.616
    37.935    46.559   -52.867     1.743     6.732
    37.938    46.564   -51.303     1.472     6.072
    37.873    46.487    38.914     0.306     2.243
    37.939    46.566   -50.260     1.685     3.326
    37.952    46.572   -58.775     1.452     2.772
    37.944    46.579   -33.957     2.200     3.634
    37.937    46.565   -50.702     1.413     5.990
    38.158    46.557   -81.331     1.189     2.062
    38.027    46.682   -40.415     1.696     2.478
    37.932    46.575   -67.382     1.321     2.096
    38.148    46.954    10.640     1.249     1.456
    37.919    46.986   -47.745     2.372     3.643
    37.952    46.943   -46.518     2.012     3.036
    37.865    46.593   -51.540     1.480     6.782
    37.800    47.142   -89.068     2.605     3.721
    37.843    47.269   -62.961     2.504     3.681
    37.806    47.275   -68.783     2.577     3.190
    37.801    47.295   -78.982     2.858     3.522
    37.907    46.607   -56.303     1.895     5.033
    37.972    46.739   -32.465     1.686     2.637
    37.819    47.047   -34.567     2.241     2.601
    37.893    46.934   -36.451     1.473     2.685
    37.810    47.171    82.574     1.924     2.870
    37.448    47.045   -44.911     1.482     2.708
    37.802    46.913   -58.402     2.321     5.892
    37.663    46.798   -67.466     2.351     6.113
    37.795    47.062   -78.730     2.111     2.702
    37.829    46.905   -42.071     2.056     4.068
    37.846    47.136   -44.500     1.838     2.129
    37.863    47.149   -27.267     2.657     2.950
    38.010    46.898   -40.762     2.028     3.021
    37.865    46.672   -56.373     1.753     2.853
    37.823    47.131    74.592     2.254     2.688
    37.855    47.136    41.264     1.945     2.710
    37.833    46.977    18.060     2.134     3.003
    37.874    46.872   -10.679     1.467     2.062
    37.873    46.874   -13.639     1.480     1.903
    37.819    46.905    -6.919     1.355     2.184
    37.798    47.149    13.075     2.120     3.340
    37.917    46.878    -8.095     1.322     1.861
    37.906    46.871    -2.174     1.410     2.085
    37.908    46.878     3.449     1.280     1.877
    37.894    46.886     5.164     1.843     2.254
    37.898    46.872    -8.179     1.301     2.202
    37.891    46.866    -7.905     1.322     2.054
    37.803    46.851   -36.982     2.086     2.829
    37.905    46.865    -9.695     1.602     2.199
    37.901    46.866   -14.386     1.544     2.000
    37.898    46.857   -11.874     1.660     2.291
    37.898    46.881    -8.972     1.300     1.612
    37.904    46.871   -12.592     1.808     2.375
    37.901    46.877    -0.836     1.648     2.283
    37.865    46.652   -45.046     1.332     2.521
    37.857    47.123   -66.740     3.208     3.572
    37.879    47.138   -46.882     1.857     3.772
    37.132    47.013   -19.475     3.355     4.534
    37.825    47.216   -16.517     2.294     2.919
    37.828    47.258    63.877     2.031     2.252
    37.337    47.014   -45.816     1.409     3.607
    37.905    46.880    73.264     1.974     3.473
    37.840    46.828   -51.143     1.085     1.501
    37.823    46.821    -3.426     1.369     1.395
    37.844    46.839   -27.101     1.187     1.488
    37.832    46.839   -70.429     1.533     2.158
    37.843    46.987   -87.410     1.597     2.780
    37.871    46.927    -3.317     2.372     2.771
    37.389    46.514   -64.989     2.631     3.595
    37.920    46.759   -47.936     1.645     3.034
    37.841    47.205   -67.452     1.516     1.734
    37.832    47.200   -19.106     1.307     1.502
    37.834    47.176    74.357     2.457     3.919
    37.836    47.177   -34.764     1.309     1.588
    37.866    47.145    44.454     1.792     2.229
    37.824    47.170   -39.878     1.612     2.526
    37.863    47.131   -35.423     1.308     2.084
    37.866    47.143   -31.489     1.806     2.772
    37.201    46.584   -13.018     2.110     2.675
    37.901    46.546   -67.626     1.910     2.504
    38.061    47.009   -35.883     1.118     1.333
    38.065    47.013   -40.501     2.165     2.960
    37.919    46.869    -3.065     1.549     2.815
    37.980    46.509   -37.431     1.974     2.295
    37.194    47.175   -31.416     1.343     2.234
    37.861    47.092   -14.970     1.082     1.167
    37.855    47.090    27.089     1.361     1.387
    37.843    46.888   -18.272     2.238     2.541
    38.211    46.713    15.539     1.521     1.639
    37.979    46.835    70.920     1.483     1.722
    37.875    47.074   -58.046     0.997     1.124
    37.841    47.109   -53.580     1.690     2.397
    37.853    47.084   -55.335     1.271     1.537
    37.868    47.070   -46.039     1.225     1.429
    37.854    47.081   -49.479     1.044     1.130
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.086    46.454    48.373     1.047     1.212
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.086    46.476   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.086    46.454     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.086    46.454     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.041    46.454   5 km
END
