#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bashdagh5.49_tt9_s_minus_p.ps
projection=-JX18/12
region=-R0/1.0/0/20
gmt psbasemap $region $projection -Bxa1f0.1+l'Epicentral Distance (deg)' -Bya5f1+l'Time Difference (s)' -BWeSn+t'S-P bashdagh5.49' -K > $psfile
# S-P curve at 5.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.716     0.100
     3.207     0.200
     4.746     0.300
     6.298     0.400
     7.854     0.500
     9.414     0.600
    10.975     0.700
    12.379     0.800
    13.777     0.900
    15.174     1.000
END
# S-P curve at 10.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.104     0.100
     3.430     0.200
     4.899     0.300
     6.412     0.400
     7.871     0.500
     9.268     0.600
    10.666     0.700
    12.063     0.800
    13.461     0.900
    14.858     1.000
END
# S-P curve at 15.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.570     0.100
     3.684     0.200
     5.001     0.300
     6.374     0.400
     7.762     0.500
     9.155     0.600
    10.550     0.700
    11.945     0.800
    13.341     0.900
    14.737     1.000
END
# S-P curve at 20.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.083     0.100
     4.021     0.200
     5.215     0.300
     6.516     0.400
     7.863     0.500
     9.231     0.600
    10.610     0.700
    11.995     0.800
    13.382     0.900
    14.772     1.000
END
# S-P curve at 25.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.638     0.100
     4.442     0.200
     5.524     0.300
     6.746     0.400
     8.039     0.500
     9.371     0.600
    10.724     0.700
    12.090     0.800
    13.464     0.900
    14.843     1.000
END
# S-P curve at 30.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     4.217     0.100
     4.916     0.200
     5.897     0.300
     7.040     0.400
     8.275     0.500
     9.564     0.600
    10.885     0.700
    12.227     0.800
    13.582     0.900
    14.947     1.000
END
# S-P arrivals
gmt psxy -: -R $projection -Sc -Wthin,red -O << END >> $psfile
END
