#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bashdagh5.49_dcal.ps
projection=-JM16.0c+
region=-R44.1/49.7/35.2/40.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bashdagh5.49' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.814    47.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.716    46.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.854    46.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.837    46.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.750    46.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.749    46.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.831    47.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.719    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.737    46.971
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.839    47.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.921    46.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.676    46.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.916    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.068    47.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.915    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.841    46.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.747    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.932    46.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.756    47.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.825    47.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.813    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.815    47.135
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.829    47.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.954    46.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.958    46.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.953    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.945    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.943    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.944    46.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.942    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.935    46.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.938    46.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.873    46.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.939    46.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.944    46.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.937    46.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.158    46.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.027    46.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.932    46.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.148    46.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.919    46.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.952    46.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.865    46.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.800    47.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.843    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.843    47.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.806    47.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.801    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.907    46.607
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.972    46.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.819    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.893    46.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.810    47.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.448    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.802    46.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.663    46.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.795    47.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.829    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.846    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.863    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.010    46.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.865    46.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.833    46.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.874    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.873    46.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.819    46.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.798    47.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.917    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.906    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.908    46.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.894    46.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.898    46.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.891    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.803    46.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.905    46.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.901    46.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.898    46.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.898    46.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.904    46.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.901    46.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.865    46.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.857    47.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.857    47.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.132    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.132    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.132    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.825    47.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.825    47.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.825    47.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.828    47.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.337    47.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.905    46.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.905    46.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.905    46.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.905    46.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.840    46.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.823    46.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.844    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.832    46.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.843    46.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.871    46.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.389    46.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.389    46.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.389    46.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.389    46.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.920    46.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.920    46.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.920    46.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.920    46.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.920    46.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.841    47.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.841    47.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    47.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    47.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.832    47.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.832    47.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.832    47.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.832    47.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.834    47.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.834    47.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.834    47.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.834    47.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.834    47.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.836    47.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.836    47.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.836    47.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.866    47.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.866    47.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.866    47.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.866    47.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.866    47.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.824    47.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.863    47.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.866    47.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.201    46.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.201    46.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.201    46.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.901    46.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.061    47.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.061    47.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.061    47.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.061    47.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.065    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.919    46.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.980    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.194    47.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.194    47.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.861    47.092
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.855    47.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.843    46.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.211    46.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.979    46.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.875    47.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.841    47.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.853    47.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.868    47.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.868    47.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.868    47.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.868    47.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.868    47.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.854    47.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.854    47.081
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.701    46.889     0.300
    37.825    47.663     0.300
    37.305    47.264     0.300
    38.235    46.150     0.300
    38.317    47.043     0.300
    37.678    45.984     0.300
    38.283    45.619     0.300
    38.713    45.702     0.300
    38.017    46.394     0.300
    38.489    47.051     0.300
    38.057    46.327     0.300
    38.504    46.667     0.300
    36.767    45.705     0.300
    38.048    46.332     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.814    47.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.716    46.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.854    46.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.837    46.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.750    46.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.749    46.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.831    47.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.719    46.934     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.737    46.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.839    47.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.921    46.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.676    46.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.916    46.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.068    47.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.915    46.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.841    46.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.747    47.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.932    46.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.756    47.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.825    47.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.813    47.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.815    47.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.829    47.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.954    46.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.958    46.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.953    46.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.945    46.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.943    46.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.944    46.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.938    46.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.942    46.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.935    46.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.938    46.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.873    46.487     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.939    46.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.952    46.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.944    46.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.937    46.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.158    46.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.027    46.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.932    46.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.148    46.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.919    46.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.952    46.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.865    46.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.800    47.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.843    47.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.806    47.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.801    47.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.907    46.607     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.972    46.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.819    47.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.893    46.934     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.810    47.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.448    47.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.802    46.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.663    46.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.795    47.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.829    46.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.846    47.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.863    47.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.010    46.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.865    46.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.823    47.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.855    47.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.833    46.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.874    46.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.873    46.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.819    46.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.798    47.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.917    46.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.906    46.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.908    46.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.894    46.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.898    46.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.891    46.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.803    46.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.905    46.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.901    46.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.898    46.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.898    46.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.904    46.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.901    46.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.865    46.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.857    47.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.879    47.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.132    47.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.825    47.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.828    47.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.337    47.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.905    46.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.840    46.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.823    46.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.844    46.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.832    46.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.843    46.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.871    46.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.389    46.514     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.920    46.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.841    47.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.832    47.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.834    47.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.836    47.177     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.866    47.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.824    47.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.863    47.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.866    47.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.201    46.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.901    46.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.061    47.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.065    47.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.919    46.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.980    46.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.194    47.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.861    47.092     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.855    47.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.843    46.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.211    46.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.979    46.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.875    47.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.841    47.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.853    47.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.868    47.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.854    47.081     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.850    46.908     0.000   222.000   222.000
    37.850    46.908     0.000   444.000   444.000
END
